<mat-toolbar>
    <mat-toolbar-row [class.mat-elevation-z4]="true">
        <button mat-icon-button (click)="toggleSidebar()">
            <mat-icon>menu</mat-icon>
        </button>
        <img src="../../../assets/img/logo-omno-ai.png" width="120px"> <span class="pl-4">{{APP_TITLE}}</span>
        <span class="example-fill-remaining-space"></span>
        <button routerLink="/profile" (click)="navigateTo('Profile')" mat-button>Profile</button>
        <button mat-button (click)="logout()">
            <mat-icon>power_settings_new</mat-icon>
            <span>Logout</span>
        </button>
    </mat-toolbar-row>
    <mat-toolbar-row [class.mat-elevation-z2]="true">
           <!-- <span>{{layout.currentPage}}</span> -->
           <span>Project Name</span>
            <span class="example-fill-remaining-space"></span>
            <mat-icon class="example-icon">verified_user</mat-icon>
    </mat-toolbar-row>
</mat-toolbar>